@charset "utf-8";
/*===================================================================
	structure
===================================================================*/

#headerInr,
#gNavInr,
#container,
#socialInr,
#footerInr { width:980px; margin:0 auto; }


/* Header
------------------------------------------ */
#header { background:url(/common/img/header/header_line_top.gif) repeat-x 0 0; }

#headerInr { height:123px; background:url(/common/img/header/header_line_top.gif) repeat-x 0 0; }

#siteID { display:block; position:absolute; top:28px; left:0; width:300px; }

#headerTool { position:absolute; top:28px; right:0; width:352px; }
#headerTool .font { float:left; width:142px; }
#headerTool .font dt { float:left; }
#headerTool .font dd { float:left; padding-right:6px; }
#headerTool .site_search { position:relative; float:right; width:204px; }

#headerTool .site_search .gsc-control-cse { padding:0; border:none; }
#headerTool .site_search .gsc-input { padding-right:0; }
#headerTool .site_search .gsc-input-box {
	width:163px;
	height:24px;
	margin:0;
	padding:2px;
	border:#bbbbbb 1px solid;
}

#headerTool .site_search .gsc-search-button { }
#headerTool .site_search input.gsc-search-button {
	background:url(/common/img/header/btn_search.gif) no-repeat ;
	border:none;
	overflow:hidden;
	vertical-align:bottom;
	text-indent:-9999px;
}
#headerTool .site_search input.gsc-search-button-v2 {
	width:0;
	min-width:0;
	height:0;
	margin:0;
	padding:15px 18px;
}

#headerLink { position:absolute; top:82px; right:0; width:366px; line-height:0; }
#headerLink ul { }
#headerLink li { float:left; padding-left:16px; }



/* gNav */
#gNav { background:url(/common/img/header/header_line_btm.gif) repeat-x 0 bottom; }
#gNavInr { padding-bottom:1px; background:url(/common/img/header/header_line_btm.gif) repeat-x 0 bottom; }

#gNavInr > ul { float: left; width:792px; }
#gNavInr > ul > li { position:relative; float: left; line-height:0; }
#gNavInr > ul > li a { display:block; width:202px; height:53px; background-image:url(/common/img/header/gnav.gif); background-repeat:no-repeat; text-indent:-9999px; overflow:hidden; }

#gNavInr > ul > li.products a { background-position:0 0; }
#gNavInr > ul > li.location a { background-position:-202px 0; }
#gNavInr > ul > li.pavilion a { background-position:-404px 0; }
#gNavInr > ul > li.company a { background-position:-606px 0; width:186px; }

#gNavInr > ul > li.products.act a,
#gNavInr > ul > li.products.drop_act a,
#gNavInr > ul > li.products a:hover { background-position:0 -53px; }
#gNavInr > ul > li.location.act a,
#gNavInr > ul > li.location.drop_act a,
#gNavInr > ul > li.location a:hover { background-position:-202px -53px; }
#gNavInr > ul > li.pavilion.act a,
#gNavInr > ul > li.pavilion.drop_act a,
#gNavInr > ul > li.pavilion a:hover { background-position:-404px -53px; }
#gNavInr > ul > li.company.act a,
#gNavInr > ul > li.company.drop_act a,
#gNavInr > ul > li.company a:hover { background-position:-606px -53px; }

#gNavInr > ul > li > ul.pulldown { display:none; position: absolute; top:53px; left:0; border-left:solid 1px #8b3d56; border-bottom:solid 1px #8b3d56; border-right:solid 1px #8b3d56; z-index:100; }
#gNavInr > ul > li > ul.pulldown.pulldown > li a { display:block; width:198px; height:30px; text-indent:-9999px; }
#gNavInr > ul > li > ul.pulldown > *:first-child a { background-position:0 0; }
#gNavInr > ul > li > ul.pulldown > *:first-child + * a { background-position:0 -30px; }
#gNavInr > ul > li > ul.pulldown > *:first-child + * + * a { background-position:0 -60px; }
#gNavInr > ul > li > ul.pulldown > *:first-child + * + * + * a { background-position:0 -90px; }
#gNavInr > ul > li > ul.pulldown > *:first-child + * + * + * + * a { background-position:0 -120px; }
#gNavInr > ul > li > ul.pulldown > *:first-child + * + * + * + * + * a { background-position:0 -150px; }
#gNavInr > ul > li > ul.pulldown > *:first-child + * + * + * + * + * + * a { background-position:0 -180px; }
#gNavInr > ul > li > ul.pulldown > *:first-child + * + * + * + * + * + * + * a { background-position:0 -210px; }

#gNavInr > ul > li > ul.pulldown > *:first-child a:hover { background-position:-200px 0; }
#gNavInr > ul > li > ul.pulldown > *:first-child + * a:hover { background-position:-200px -30px; }
#gNavInr > ul > li > ul.pulldown > *:first-child + * + * a:hover { background-position:-200px -60px; }
#gNavInr > ul > li > ul.pulldown > *:first-child + * + * + * a:hover { background-position:-200px -90px; }
#gNavInr > ul > li > ul.pulldown > *:first-child + * + * + * + * a:hover { background-position:-200px -120px; }
#gNavInr > ul > li > ul.pulldown > *:first-child + * + * + * + * + * a:hover { background-position:-200px -150px; }
#gNavInr > ul > li > ul.pulldown > *:first-child + * + * + * + * + * + * a:hover { background-position:-200px -180px; }
#gNavInr > ul > li > ul.pulldown > *:first-child + * + * + * + * + * + * + * a:hover { background-position:-200px -210px; }

#gNavInr > ul > li.products > ul.pulldown > li a { background-image:url(/common/img/header/pulldown_products.gif); background-repeat:no-repeat; }
#gNavInr > ul > li.location > ul.pulldown > li a { background-image:url(/common/img/header/pulldown_location.gif); background-repeat:no-repeat; }
#gNavInr > ul > li.pavilion > ul.pulldown > li a { background-image:url(/common/img/header/pulldown_pavilion.gif); background-repeat:no-repeat; }
#gNavInr > ul > li.company > ul.pulldown > li a { background-image:url(/common/img/header/pulldown_company.gif); background-repeat:no-repeat; width:184px; }

#gNavInr > ul > li.pavilion > ul.pulldown > *:first-child + * + * + * a { background-position:0 -120px; height:48px; }
#gNavInr > ul > li.pavilion > ul.pulldown > *:first-child + * + * + * + * a { background-position:0 -168px; height:48px; }
#gNavInr > ul > li.pavilion > ul.pulldown > *:first-child + * + * + * + * + * a { background-position:0 -216px; height:48px; }
#gNavInr > ul > li.pavilion > ul.pulldown > *:first-child + * + * + * + * + * + * a { background-position:0 -264px; }
#gNavInr > ul > li.pavilion > ul.pulldown > *:first-child + * + * + * a:hover { background-position:-200px -120px; }
#gNavInr > ul > li.pavilion > ul.pulldown > *:first-child + * + * + * + * a:hover { background-position:-200px -168px; }
#gNavInr > ul > li.pavilion > ul.pulldown > *:first-child + * + * + * + * + * a:hover { background-position:-200px -216px; }
#gNavInr > ul > li.pavilion > ul.pulldown > *:first-child + * + * + * + * + * + * a:hover { background-position:-200px -264px; }

#gNavInr > ul > li.company ul.pulldown > *:first-child a:hover { background-position:-184px 0; }
#gNavInr > ul > li.company ul.pulldown > *:first-child + * a:hover { background-position:-184px -30px; }
#gNavInr > ul > li.company ul.pulldown > *:first-child + * + * a:hover { background-position:-184px -60px; }
#gNavInr > ul > li.company ul.pulldown > *:first-child + * + * + * a:hover { background-position:-184px -90px; }
#gNavInr > ul > li.company ul.pulldown > *:first-child + * + * + * + * a:hover { background-position:-184px -120px; }
#gNavInr > ul > li.company ul.pulldown > *:first-child + * + * + * + * + * a:hover { background-position:-184px -150px; }
#gNavInr > ul > li.company ul.pulldown > *:first-child + * + * + * + * + * + * a:hover { background-position:-184px -180px; }
#gNavInr > ul > li.company ul.pulldown > *:first-child + * + * + * + * + * + * + * a:hover { background-position:-184px -210px; }


#gNav .btn { float:right; }
#gNav .btn a:hover img {
	opacity:0.6;
	filter: alpha(opacity=60);			/* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";	/* ie 8 */
	-moz-opacity:0.6;					/* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;				/* Safari 1.x */
}


/* container
------------------------------------------ */
#container { padding-top:30px; }

/* topicPath */
#topicPath { margin-bottom:40px; text-align:left; }
#topicPath li { display: inline; margin-left:5px; font-size:93%; padding-left:15px; background:url(/common/img/container/topicPath_ico.gif) no-repeat left center; }
#topicPath li:first-child { margin-left:0; padding-left:0; background:none; }
#topicPath li a { color:#1e1e1e; text-decoration:underline; }
#topicPath li a:hover { color:#8b3d56; text-decoration:none; }

/* headTtl */
#headTtl { margin-bottom:40px; padding-bottom:8px; border-bottom:solid 2px #dddddd; }

/* pageTop mainエリア内 */
.pageTop { width:100%; padding:30px 0 0; text-align:right; clear:both; }
/* pageTop ページ下部固定 */
#pageTop { width:100%; padding:80px 0 10px; text-align:right; clear:both; }


/* sub
------------------------------------------ */
#sub { float:left; width:214px; }

#sub a { color:#1e1e1e; text-decoration:none; }
#sub a:hover { color:#8b3d56; }

#sub a.act { font-weight:bold; color:#8b3d56; text-decoration:none; }

/* lNav */
#sub ul.lNav { }
#sub ul.lNav > li { padding:10px 0; border-bottom:solid 1px #dddddd; }
#sub ul.lNav > li > a { display:block; padding:10px 0 10px 20px; background:url(/common/img/lnav/ico.gif) no-repeat 0 center; font-size:124%; }
#sub ul.lNav > li.category { background:url(/common/img/lnav/bg_category.gif) repeat 0 0; }
#sub ul.lNav > li.category p { padding:0 0 0 20px; color:#FFF; font-size:124%; font-weight:bold; }


#sub ul.lNavMenu { display:none; }
#sub ul.lNavMenu { padding-left:20px; }
#sub ul.lNavMenu > li { padding:5px 0 5px 30px; background:url(/common/img/lnav/line_mid.gif) no-repeat 0 0; font-weight:normal; }
#sub ul.lNavMenu > li.firstChild { background:url(/common/img/lnav/line_top.gif) no-repeat 0 0; }
#sub ul.lNavMenu > li.lastChild { background:url(/common/img/lnav/line_btm.gif) no-repeat 0 0; }

#sub ul.lNavList { display:none; margin-top:5px; padding-left:10px; }
#sub ul.lNavList > li { padding:3px 0; }
#sub ul.lNavList > li a { display:block; padding-left:13px; background:url(/common/img/lnav/disc.gif) no-repeat 0 0; }
#sub ul.lNavList > li a.act { background:url(/common/img/lnav/disc_act.gif) no-repeat 0 0; }

#sub ul.lNavOpn { display:block; }

/* bnr */
#sub dl.bnr { margin-top:20px; }
#sub dl.bnr dt { }
#sub dl.bnr dd { margin-top:10px; }
#sub dl.bnr dd a:hover img {
	opacity:0.6;
	filter: alpha(opacity=60);			/* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";	/* ie 8 */
	-moz-opacity:0.6;					/* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;				/* Safari 1.x */
}

/* main
------------------------------------------ */
#main { float:right; width:730px; padding:0; text-align:left; }



/* social
------------------------------------------ */
#social { background:url(/common/img/footer/bg_sns.gif) repeat 0 0; }
#socialInr { padding:7px 0; background:url(/common/img/footer/bg_sns.gif) repeat 0 0; }
#socialInr ul { float:right; }
#socialInr ul li { float:left; margin-left:5px; overflow:hidden; }
#socialInr ul li.tw { width:70px; height:20px; }
#socialInr ul li.fb { width:70px; height:20px; }


/* footer
------------------------------------------ */
#footer { background:url(/common/img/footer/bg.gif) repeat 0 0; }

#footerInr { padding:9px 0 0; color:#8b3d56; background:url(/common/img/footer/bg.gif) repeat 0 0; overflow:hidden; }
#footerInr a { color:#8b3d56; text-decoration:none; }
#footerInr a:hover { text-decoration:underline; }

#footerNav {}
#footerNav #footTtl { float:right; width:500px; padding:15px 0 20px; background:url(/common/img/footer/line_dot_x_marron.gif) repeat-x left bottom; }
#footerNav .col-1,
#footerNav .col-2,
#footerNav .col-3,
#footerNav .col-4,
#footerNav .col-5 { float:left; margin:0 0 0 10px; }

#footerNav .col-1 { width:240px; }
#footerNav .col-2 { width:210px; }
#footerNav .col-3 { width:170px; }
#footerNav .col-4 { width:150px; }
#footerNav .col-5 { width:160px; }

#footerNav dl { margin-top:25px; }
#footerNav dt,
#footerNav dd { padding:3px 0; }

#footerNav dt { margin-top:15px; }
#footerNav dt:first-child { margin-top:0; }

#footerNav dt:first-child + dd { margin-top:0; }
#footerNav dd { margin-top:10px; }
#footerNav dd > p { font-weight:bold; }

#footerNav li { padding:3px 0 3px 9px; background:url(/common/img/footer/disc.gif) no-repeat -3px 0.4em; }


#copyright { width:950px; margin:25px auto 0; padding:25px 0 20px; background:url(/common/img/footer/line_dot_x_marron.gif) repeat-x left top; color:#8b3d56; font-size:77%; text-align:center; }



/*===================================================================
	Overwrite
===================================================================*/
#headerInr:after,
#gNavInr:after,
#container:after,
#socialInr:after,
#footerInr:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

#headerInr,
#gNavInr,
#container,
#socialInr,
#footerInr{ position:relative; display: inline-block; }

/* Hides from IE-mac \*/
*html #headerInr,
*html #gNavInr,
*html #container,
*html #socialInr,
*html #footerInr { height: 1%; }

#headerInr,
#gNavInr,
#container,
#socialInr,
#footerInr { display: block; }
/* End hide from IE-mac */

